#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hxt-unicode
version: 9.0.2.4
id: hxt-unicode-9.0.2.4-6dbacd53ee3a472ab58f560506b911a3
key: hxtun_8MEWU9z6gDj0rsBXG8KNa9
license: MIT
copyright: Copyright (c) 2010- Uwe Schmidt
maintainer: Uwe Schmidt <uwe@fh-wedel.de>
stability: Stable
homepage: https://github.com/UweSchmidt/hxt
synopsis: Unicode en-/decoding functions for utf8, iso-latin-* and other encodings
description:
    Unicode encoding and decoding functions for utf8, iso-latin-* and somes other encodings,
    used in the Haskell XML Toolbox.
    ISO Latin 1 - 16, utf8, utf16, ASCII are supported. Decoding
    is done with lazy functions, errors may be detected or ignored.
category: Text
author: Uwe Schmidt
exposed: True
exposed-modules:
    Data.Char.IsoLatinTables Data.String.EncodingNames Data.String.UTF8
    Data.String.UTF8Decoding Data.String.Unicode
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hxt-unicode-9.0.2.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hxt-unicode-9.0.2.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hxt-unicode-9.0.2.4
hs-libraries: HShxt-unicode-9.0.2.4-8MEWU9z6gDj0rsBXG8KNa9
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    hxt-charproperties-9.2.0.1-94da7f7c930e771321fada72174596ab
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hxt-unicode-9.0.2.4/html/hxt-unicode.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hxt-unicode-9.0.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
